• Impossible to open pamac


    When I run pamac-manager terminal says

    pamac-manager: error while loading shared libraries: libpcre2-8.so.0: cannot open shared object file: No such file or directory
    
    

    Any solution please?

  • @Strangiato Try to update your system first using Terminal:

    sudo pacman -Syyu
    

    or try to install Octopi.

    Never to old to learn.

  • @axioma My system is 100% updated.
    Octopi works but I prefer pamac.

  • i think i saw pamac have a update recently. did this problem start happening after an update?

  • @Strangiato What is the output of pacman -Qi pamac?

  • @lots.0.logs Here is

    Nome : pamac
    Versão : 4.1.4-1.1
    Descrição : A Gtk3 frontend for libalpm
    Arquitetura : x86_64
    URL : https://github.com/manjaro/pamac
    Licenças : GPL3
    Grupos : Nenhum
    Provê : Nenhum
    Depende de : glib2>=2.46 json-glib libsoup dbus-glib polkit yaourt
    vte3>=0.38 gtk3>=3.18 libnotify desktop-file-utils pacman
    gnutls>=3.4
    Depend. opcionais : Nenhum
    Necessário para : Nenhum
    Opcional para : Nenhum
    Conflita com : pamac-dev
    Substitui : pamac-aur
    Tamanho instalado : 2,50 MiB
    Empacotador : Antergos Build Server [email protected]
    Data da compilação : qui 01 set 2016 09:14:29 BRT
    Data de instalação : dom 04 set 2016 20:07:08 BRT
    Motivo da instalação : Instalado explicitamente
    Script de instalação : Não
    Validado por : Assinatura

  • Today pamac was updated but this problem persists.

  • pcre2-10.22-1 update solved this problem.

pamac59 impossible12 Posts 9Views 1691
Log in to reply
Bloom Email Optin Plugin

Looks like your connection to Antergos Community Forum was lost, please wait while we try to reconnect.